.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.336000px;}
.ls6{letter-spacing:-0.280000px;}
.ls1{letter-spacing:-0.100000px;}
.ls2{letter-spacing:-0.096000px;}
.ls7{letter-spacing:0.192000px;}
.lsc{letter-spacing:0.284000px;}
.ls9{letter-spacing:0.288000px;}
.lse{letter-spacing:0.308000px;}
.lsf{letter-spacing:0.364000px;}
.ls8{letter-spacing:0.384000px;}
.lsd{letter-spacing:0.396000px;}
.ls3{letter-spacing:0.412000px;}
.lsb{letter-spacing:0.484000px;}
.ls5{letter-spacing:0.624000px;}
.lsa{letter-spacing:0.628000px;}
.ls0{letter-spacing:19.048000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-1.544000px;}
.ws9{word-spacing:-0.792000px;}
.ws21{word-spacing:-0.684000px;}
.ws18{word-spacing:-0.612000px;}
.wsc{word-spacing:-0.524000px;}
.wsf{word-spacing:-0.504000px;}
.ws1e{word-spacing:-0.472000px;}
.wsb{word-spacing:-0.420000px;}
.ws10{word-spacing:-0.404000px;}
.ws19{word-spacing:-0.380000px;}
.ws6{word-spacing:-0.364000px;}
.ws1a{word-spacing:-0.348000px;}
.ws7{word-spacing:-0.300000px;}
.ws3{word-spacing:-0.284000px;}
.ws14{word-spacing:-0.276000px;}
.ws1d{word-spacing:-0.248000px;}
.ws16{word-spacing:-0.244000px;}
.ws13{word-spacing:-0.232000px;}
.wse{word-spacing:-0.204000px;}
.ws20{word-spacing:-0.160000px;}
.ws17{word-spacing:-0.156000px;}
.ws12{word-spacing:-0.148000px;}
.ws1c{word-spacing:-0.104000px;}
.wsa{word-spacing:-0.096000px;}
.ws5{word-spacing:-0.084000px;}
.wsd{word-spacing:-0.036000px;}
.ws11{word-spacing:-0.016000px;}
.ws1f{word-spacing:0.036000px;}
.ws4{word-spacing:0.128000px;}
.ws15{word-spacing:0.136000px;}
.ws22{word-spacing:0.276000px;}
.ws0{word-spacing:0.340000px;}
.ws2{word-spacing:0.536000px;}
.ws1{word-spacing:0.544000px;}
.ws8{word-spacing:1.128000px;}
._0{margin-left:-6.912000px;}
._6{margin-left:-3.439680px;}
._2{margin-left:-2.262720px;}
._3{margin-left:-1.122240px;}
._1{width:1.344000px;}
._8{width:17.459484px;}
._5{width:20.339484px;}
._4{width:22.810324px;}
._7{width:41.522880px;}
._c{width:263.557440px;}
._b{width:287.354720px;}
._a{width:306.916960px;}
._9{width:359.600480px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:27.840000px;}
.fs3{font-size:31.676000px;}
.fs2{font-size:35.520000px;}
.fs5{font-size:39.356000px;}
.fs6{font-size:43.200000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:24.212418px;}
.yc{bottom:37.866660px;}
.y8{bottom:49.491745px;}
.yb{bottom:53.612542px;}
.y7{bottom:68.986647px;}
.ya{bottom:69.358425px;}
.y9{bottom:84.727843px;}
.y6{bottom:86.230575px;}
.y5{bottom:113.223516px;}
.y4{bottom:125.593719px;}
.y3{bottom:137.963922px;}
.y2{bottom:150.710588px;}
.y23{bottom:200.955261px;}
.y22{bottom:249.317614px;}
.y21{bottom:266.936444px;}
.y20{bottom:288.304294px;}
.y1f{bottom:302.549007px;}
.y1e{bottom:322.793712px;}
.y1d{bottom:336.665085px;}
.y1c{bottom:361.781954px;}
.y1b{bottom:386.898824px;}
.y1a{bottom:407.148216px;}
.y19{bottom:431.140379px;}
.y18{bottom:452.508229px;}
.y17{bottom:466.752941px;}
.y16{bottom:515.494882px;}
.y15{bottom:567.604693px;}
.y14{bottom:585.223523px;}
.y13{bottom:611.466660px;}
.y2c{bottom:664.699614px;}
.y2d{bottom:667.322366px;}
.y29{bottom:681.570203px;}
.y2b{bottom:684.192954px;}
.y28{bottom:697.316085px;}
.y2a{bottom:699.938837px;}
.y27{bottom:944.388974px;}
.y26{bottom:961.632902px;}
.y25{bottom:978.503490px;}
.y24{bottom:995.747418px;}
.y12{bottom:1015.984314px;}
.y11{bottom:1030.603928px;}
.y10{bottom:1079.720771px;}
.yf{bottom:1103.338033px;}
.ye{bottom:1120.581961px;}
.yd{bottom:1148.699608px;}
.y1{bottom:1175.690987px;}
.h3{height:26.531520px;}
.h5{height:30.187228px;}
.h4{height:33.850560px;}
.h8{height:34.774080px;}
.h7{height:38.529524px;}
.h9{height:42.292800px;}
.h6{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:1185.627451px;}
.h0{height:1237.176471px;}
.w1{width:880.238562px;}
.w0{width:956.000000px;}
.x0{left:37.490196px;}
.xc{left:38.614902px;}
.x2{left:44.238431px;}
.x3{left:46.111379px;}
.xd{left:52.486275px;}
.xf{left:66.730987px;}
.x11{left:71.231373px;}
.xe{left:94.848634px;}
.x1{left:106.097255px;}
.x10{left:171.325510px;}
.xb{left:206.196078px;}
.x13{left:230.939608px;}
.x4{left:284.547464px;}
.x6{left:291.295699px;}
.x5{left:355.027471px;}
.x12{left:501.992163px;}
.x14{left:677.821183px;}
.x8{left:722.061176px;}
.x9{left:746.053340px;}
.x7{left:803.040000px;}
.xa{left:885.141967px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.286795pt;}
.ls6{letter-spacing:-0.238996pt;}
.ls1{letter-spacing:-0.085356pt;}
.ls2{letter-spacing:-0.081941pt;}
.ls7{letter-spacing:0.163883pt;}
.lsc{letter-spacing:0.242410pt;}
.ls9{letter-spacing:0.245824pt;}
.lse{letter-spacing:0.262895pt;}
.lsf{letter-spacing:0.310695pt;}
.ls8{letter-spacing:0.327766pt;}
.lsd{letter-spacing:0.338008pt;}
.ls3{letter-spacing:0.351665pt;}
.lsb{letter-spacing:0.413121pt;}
.ls5{letter-spacing:0.532619pt;}
.lsa{letter-spacing:0.536033pt;}
.ls0{letter-spacing:16.258544pt;}
.ws1b{word-spacing:-1.317891pt;}
.ws9{word-spacing:-0.676017pt;}
.ws21{word-spacing:-0.583833pt;}
.ws18{word-spacing:-0.522377pt;}
.wsc{word-spacing:-0.447264pt;}
.wsf{word-spacing:-0.430192pt;}
.ws1e{word-spacing:-0.402879pt;}
.wsb{word-spacing:-0.358494pt;}
.ws10{word-spacing:-0.344837pt;}
.ws19{word-spacing:-0.324351pt;}
.ws6{word-spacing:-0.310695pt;}
.ws1a{word-spacing:-0.297038pt;}
.ws7{word-spacing:-0.256067pt;}
.ws3{word-spacing:-0.242410pt;}
.ws14{word-spacing:-0.235582pt;}
.ws1d{word-spacing:-0.211682pt;}
.ws16{word-spacing:-0.208268pt;}
.ws13{word-spacing:-0.198025pt;}
.wse{word-spacing:-0.174126pt;}
.ws20{word-spacing:-0.136569pt;}
.ws17{word-spacing:-0.133155pt;}
.ws12{word-spacing:-0.126326pt;}
.ws1c{word-spacing:-0.088770pt;}
.wsa{word-spacing:-0.081941pt;}
.ws5{word-spacing:-0.071699pt;}
.wsd{word-spacing:-0.030728pt;}
.ws11{word-spacing:-0.013657pt;}
.ws1f{word-spacing:0.030728pt;}
.ws4{word-spacing:0.109255pt;}
.ws15{word-spacing:0.116084pt;}
.ws22{word-spacing:0.235582pt;}
.ws0{word-spacing:0.290209pt;}
.ws2{word-spacing:0.457506pt;}
.ws1{word-spacing:0.464335pt;}
.ws8{word-spacing:0.962812pt;}
._0{margin-left:-5.899782pt;}
._6{margin-left:-2.935961pt;}
._2{margin-left:-1.931359pt;}
._3{margin-left:-0.957895pt;}
._1{width:1.147180pt;}
._8{width:14.902656pt;}
._5{width:17.360898pt;}
._4{width:19.469900pt;}
._7{width:35.442124pt;}
._c{width:224.961162pt;}
._b{width:245.273485pt;}
._a{width:261.970962pt;}
._9{width:306.939322pt;}
.fs1{font-size:23.763013pt;}
.fs3{font-size:27.037255pt;}
.fs2{font-size:30.318326pt;}
.fs5{font-size:33.592569pt;}
.fs6{font-size:36.873640pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:20.666667pt;}
.yc{bottom:32.321333pt;}
.y8{bottom:42.244000pt;}
.yb{bottom:45.761333pt;}
.y7{bottom:58.884000pt;}
.ya{bottom:59.201333pt;}
.y9{bottom:72.320000pt;}
.y6{bottom:73.602667pt;}
.y5{bottom:96.642667pt;}
.y4{bottom:107.201333pt;}
.y3{bottom:117.760000pt;}
.y2{bottom:128.640000pt;}
.y23{bottom:171.526667pt;}
.y22{bottom:212.806667pt;}
.y21{bottom:227.845333pt;}
.y20{bottom:246.084000pt;}
.y1f{bottom:258.242667pt;}
.y1e{bottom:275.522667pt;}
.y1d{bottom:287.362667pt;}
.y1c{bottom:308.801333pt;}
.y1b{bottom:330.240000pt;}
.y1a{bottom:347.524000pt;}
.y19{bottom:368.002667pt;}
.y18{bottom:386.241333pt;}
.y17{bottom:398.400000pt;}
.y16{bottom:440.004000pt;}
.y15{bottom:484.482667pt;}
.y14{bottom:499.521333pt;}
.y13{bottom:521.921333pt;}
.y2c{bottom:567.358667pt;}
.y2d{bottom:569.597333pt;}
.y29{bottom:581.758667pt;}
.y2b{bottom:583.997333pt;}
.y28{bottom:595.198667pt;}
.y2a{bottom:597.437333pt;}
.y27{bottom:806.089333pt;}
.y26{bottom:820.808000pt;}
.y25{bottom:835.208000pt;}
.y24{bottom:849.926667pt;}
.y12{bottom:867.200000pt;}
.y11{bottom:879.678667pt;}
.y10{bottom:921.602667pt;}
.yf{bottom:941.761333pt;}
.ye{bottom:956.480000pt;}
.yd{bottom:980.480000pt;}
.y1{bottom:1003.518667pt;}
.h3{height:22.646151pt;}
.h5{height:25.766504pt;}
.h4{height:28.893365pt;}
.h8{height:29.681642pt;}
.h7{height:32.887125pt;}
.h9{height:36.099294pt;}
.h6{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:1012.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:751.333333pt;}
.w0{width:816.000000pt;}
.x0{left:32.000000pt;}
.xc{left:32.960000pt;}
.x2{left:37.760000pt;}
.x3{left:39.358667pt;}
.xd{left:44.800000pt;}
.xf{left:56.958667pt;}
.x11{left:60.800000pt;}
.xe{left:80.958667pt;}
.x1{left:90.560000pt;}
.x10{left:146.236000pt;}
.xb{left:176.000000pt;}
.x13{left:197.120000pt;}
.x4{left:242.877333pt;}
.x6{left:248.637333pt;}
.x5{left:303.036000pt;}
.x12{left:428.478667pt;}
.x14{left:578.558667pt;}
.x8{left:616.320000pt;}
.x9{left:636.798667pt;}
.x7{left:685.440000pt;}
.xa{left:755.518667pt;}
}
